[l] fabrica - Task #15109

[PLC] Implementacao tapete pusher
19/03/2020 10:33 - Joao Marcelo Casanova Santos

Status: Closed Start date: 19/03/2020
Priority: Normal Due date: 20/03/2020
Assignee: Joao Marcelo Casanova Santos % Done: 100%
Category: Estimated time: 25.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 26/03/2020 08:54 - Joao Marcelo Casanova Santos
- % Done changed from 0 to 100

#2 - 26/03/2020 08:56 - Joao Marcelo Casanova Santos

- Subject changed from Implementagao tapete pusher to [PLC] Implementagao tapete pusher

- Due date set to 20/03/2020

#3 - 26/03/2020 08:57 - Joao Marcelo Casanova Santos
- Estimated time set to 25.00 h

#4 - 26/03/2020 08:58 - Joao Marcelo Casanova Santos

- Status changed from New to Closed
